hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From yeshwanth kumar <yeshwant...@gmail.com>
Subject Running hbase 0.94 version on hadoop 2.2
Date Wed, 30 Apr 2014 15:20:27 GMT
hi,


is hbase 0.94.x versions compatible with hadoop 2.2
i checked the apache hbase website there it mentioned as NT(not tested)


thanks,
yeshwanth.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message